eHealth_SNMPv3_linux_7.x

Document ID : KB000005232
Last Modified Date : 14/02/2018
Show Technical Document Details
Issue:

Currently, only version 18.1.0.15 and newer of BRASSD supports Linux 7.x

 

Environment:
eHealth 6.3.2.x and eHealth 6.3.3.xSNMPRI DSSP 18.1.0.15SNMPv3
Cause:

In Linux 6.x and older, daemons were managed by the SystemV init.d process.

 

As of Linux 7.x, daemons are now managed by the systemd process as a default.

Resolution:

Please contact SNMPRI if you need a newer version of BRASSD for your install.

 

Please see the eHealth docset for details on installing and configuring BRASSD as your v3 proxy.

Additional Information: